Subject: bug#21436: 25.0.50; dir local variables are ignored

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Sep 2015 18:07:17 -0400

Sam Steingold wrote:

> My .dir-locals.el is
>
> --8<---------------cut here---------------start------------->8---
> ((python-mode . ((python-shell-extra-pythonpaths . ("../utils" "")))))
> --8<---------------cut here---------------end--------------->8---

Works for me with emacs -Q.

> enable-local-variables ==> :safe

[non-standard setting]

And if you test it in emacs -Q, you'll see why it does not work for you.